#aboutus { background-color:#EAF5FD; }

#aboutus .page-title { height:40px; line-height:40px; background:url("title-bg.png") no-repeat; border-top:6px solid #1992e9; text-indent:220px; font-size:16px; color:#c00; }

#aboutus .page-body { font:16px/1.8 "Microsoft Yahei"; letter-spacing:2px; color:#333; padding:40px 70px; }

#aboutus .h2 { font-size:19px; color:#990066; text-align:center; font-weight:600; letter-spacing:2px; padding-bottom:30px; }

.img_1000 { width:1000px; padding:3px; margin:30px auto; display:block; border:1px solid #aaa; }
.img_611 { width:611px; padding:3px; margin:30px auto; display:block; border:1px solid #aaa; }
.d-center { text-align:center; }
img.s-img { width:240px; border:1px solid #1C9FB7; padding:2px; }
.ps { font-size:13px; color:#555555; }

/** ------- message --------- **/
.s_menu { margin-bottom:10px; border:1px solid #cccccc; background-color:#F8F8FC; }
.s_menu .title { height:35px; line-height:35px; color:#ffffff; text-align:center; border:1px solid #646F00; background:url("../images/cyan/s_title.jpg") #00A9A6 repeat-y; }
.s_menu .title2 { height:6px; background:url("../images/s_title2.jpg") #333959 repeat-x; }

/** ------- admin_blood --------- **/
table.adm { border-collapse:collapse;font-size:16px }
.adm td.title { padding:8px; text-align:center; color:#ffffff }
.adm td.body { padding:8px; }
.adm td.mark { padding:8px 0; line-height:60%; font-size:13px }
.boder { border:1px solid #666666; }

/** ------- index_body --------- **/
div .add { display:none; font-size:16px; border-bottom:3px solid #FFCC00; padding-bottom:15px }
.add .title { padding:8px;text-align:center;background-color:#366130;color:#ffffff }
.add .body { padding:8px;background-color:#CFE6CC }

td.dov { width:20%; text-align:center; padding:15px 0px}
td.dov div { padding:5px; margin:0 auto; border:1px solid #6000AE; display:inline-block; background-color: #ffffff }
.dov img{ padding-bottom: 5px; }
.dov a:link { color:#ffffff }
.dov a:visited { color:#ffffff }
.dov a:hover { color:#ffff00 }
.dov span { width: 160px; display:inline-block; background-image:url('../images/title_bg.jpg'); background-color: #7F005B; padding:8px 0; font-size:15px }